記事を検索

新版ハイローオートのご利用のお願い

日頃はハイローオートをご利用頂き、ありがとうございます。

この度、弊社は、 CA/ブラウザフォーラムが定めた厳密な認証基準をクリアし、信頼性の高いコードサイニング証明書の発行を受けました。

認証を受けたものは新たなソフトウェアとして発行されることになり、これまでの旧版のハイローオートとは異なるソフトウェアとしてインストールされます。

つきましては、現在のハイローオート(Ver.1.3.0.7)は更新を終了し、新たに認証を受けた、より安全でより信頼性の高いハイローオート(Ver.2.0.0.6)を発行することと致しました。

現在旧版のハイローオートをご利用の皆様は、お手数ですが、一度アンインストールして頂き、再度ダウンロードページから最新版のハイローオートをインストールして頂きますよう、よろしくお願い申し上げます。

なお、再インストール後はMT4のファイル格納フォルダやLineNotifyトークンを再設定する必要がありますので、メモを取るなどして、新版に引き継げるようにご準備を願います。